<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">5.4800</MDI>
      <MDI key="STATISTICS_MAXIMUM">50.2400</MDI>
      <MDI key="STATISTICS_MEAN">30.0524</MDI>
      <MDI key="STATISTICS_STDDEV">4.4238</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
